IPSW file help

Discussion in 'iPod touch' started by 345679, Aug 15, 2010.

  1. 345679

    345679 New Member

    Joined:
    Aug 14, 2010
    Messages:
    9
    Likes Received:
    0
    For some reason when i download an ipsw file from the internet and i try to downgrade my iPod firmware to 3.1.2 or 4.0 it says the the firmware file is not compatible with the iPod. Help?

    iPod specs:
    3rd gen
    MB model
    4.0.2 firmware
    NOT jailbroken yet
  2. Bl1tzkrieg

    Bl1tzkrieg Active Member

    Joined:
    Jul 5, 2010
    Messages:
    1,878
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    What is the capacity of your device? 8GB or 32GB+ ?
  3. TakenAppleDownAPeg

    TakenAppleDownAPeg Member

    Joined:
    Oct 6, 2009
    Messages:
    871
    Likes Received:
    5
    Device:
    iPhone 4 (Black)
    You cant have a 3rd gen mb mb is 2nd gen only
  4. 345679

    345679 New Member

    Joined:
    Aug 14, 2010
    Messages:
    9
    Likes Received:
    0
    OHHHHHHHHH So i DO have a second gen. Well that changes EVERYTHING!!!! lol
    Capacity is 8gb

Share This Page